MediaWiki:Common.css: различия между версиями

мНет описания правки
Нет описания правки
Строка 2305: Строка 2305:
}
}


/* Таблица */
#aSRV.wikitable {
background: #1d611a;
border-spacing: 0px;
}
/* Заголовок */
#aSRV.wikitable thead tr th,
#aSRV.wikitable thead tr th,
#aSRV.wikitable:not(:has(thead)) tr:first-of-type th {
#aSRV.wikitable:not(:has(thead)) tr:first-of-type th {
     position: relative;
     position: relative;
     background-color: #207320;
     background-color: #1d611a;
     border-bottom: 0.2em solid #00000059;
     border-bottom: 0.2em solid #00000021;
     box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
     box-shadow: 0 4px 0px rgba(0, 0, 0, 0.2);
}
}
/* Заглавная ячейка */
#aSRV.wikitable:not(:has(thead)) tbody > tr:nth-of-type(n+2) th,
#aSRV.wikitable:not(:has(thead)) tbody > tr:nth-of-type(n+2) th,
#aSRV.wikitable thead + tbody > tr th {
#aSRV.wikitable thead + tbody > tr th {
     background: #258525;
     background: #2d7f2d;
     border-bottom: 0.1em solid #00000059;
     border-bottom: 1px solid #1d611a;
     border-left: 0.2em solid #00000059;
}
 
/* Ячейка с содержимым */
#aSRV.wikitable:not(:has(thead)) tbody > tr:nth-of-type(n+2) td,
#aSRV.wikitable thead + tbody > tr td {
    background: #3a873a;
     border-bottom: 1px solid #1d611a;
}
}